<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Matthew_Magazine_Blog
 */
?>

<?php
    $entry_masonry_two_date = get_theme_mod( 'crt_manage_entry_masonry_two_date', true );
    $entry_masonry_two_category = get_theme_mod( 'crt_manage_entry_masonry_two_category', true );
    $entry_masonry_two_author = get_theme_mod( 'crt_manage_entry_masonry_two_author', false );
    $entry_masonry_two_read_time = get_theme_mod( 'crt_manage_entry_masonry_two_read_time', false );
    $entry_masonry_two_comment = get_theme_mod( 'crt_manage_entry_masonry_two_comment', false );
    $entry_masonry_two_view = get_theme_mod( 'crt_manage_entry_masonry_two_view', false );
    $get_thumbnail_url = get_the_post_thumbnail_url( get_the_ID() );
    $get_permalink = get_permalink();
    $date = get_the_date('F d, Y');
    $post = get_post();
    $post_format = get_post_format($post) ? : 'standard';
?>

<div class="grid__item grid__item-two <?php echo 'post_' . esc_attr($post_format); ?>">
    <?php get_template_part( 'template-parts/content', 'masonry-content' ); ?>
</div>
